


<!DOCTYPE html>
<html lang="en-US" class="no-js">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/> 

        <meta name="msapplication-TileColor" content="#545053">
        <meta name="theme-color" content="#545053">

        <meta name='robots' content='noindex, nofollow' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Commercial Project Experts – Concept Commercial Construction</title>
	<meta name="description" content="Concept Commercial Construction is a reliable construction company that offers quality building services for commercial projects. Contact us." />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Commercial Project Experts – Concept Commercial Construction" />
	<meta property="og:description" content="Concept Commercial Construction is a reliable construction company that offers quality building services for commercial projects. Contact us." />
	<meta property="og:url" content="https://conceptaz.com/" />
	<meta property="og:site_name" content="CCC" />
	<meta property="article:publisher" content="https://www.facebook.com/conceptcommercialconstructionaz" />
	<meta property="article:modified_time" content="2024-02-26T19:51:25+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@ConceptCommCon" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://conceptaz.com/","url":"https://conceptaz.com/","name":"Commercial Project Experts – Concept Commercial Construction","isPartOf":{"@id":"https://conceptaz.com/#website"},"about":{"@id":"https://conceptaz.com/#organization"},"datePublished":"2016-02-06T20:46:24+00:00","dateModified":"2024-02-26T19:51:25+00:00","description":"Concept Commercial Construction is a reliable construction company that offers quality building services for commercial projects. Contact us.","breadcrumb":{"@id":"https://conceptaz.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://conceptaz.com/"]}]},{"@type":"BreadcrumbList","@id":"https://conceptaz.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://conceptaz.com/#website","url":"https://conceptaz.com/","name":"Concept Commercial Construction","description":"Commercial construction, tenant improvements","publisher":{"@id":"https://conceptaz.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://conceptaz.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://conceptaz.com/#organization","name":"Concept Commercial Construction","url":"https://conceptaz.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://conceptaz.com/#/schema/logo/image/","url":"https://2f73fc.a2cdn1.secureserver.net/wp-content/uploads/2016/07/ConceptCommercialConstruction-HeaderLogo.jpeg?time=1710439908","contentUrl":"https://2f73fc.a2cdn1.secureserver.net/wp-content/uploads/2016/07/ConceptCommercialConstruction-HeaderLogo.jpeg?time=1710439908","width":1000,"height":278,"caption":"Concept Commercial Construction"},"image":{"@id":"https://conceptaz.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/conceptcommercialconstructionaz","https://twitter.com/ConceptCommCon","https://www.instagram.com/concept_construction_/"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//maps.google.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="CCC &raquo; Feed" href="https://conceptaz.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="CCC &raquo; Comments Feed" href="https://conceptaz.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"wpemoji":"https:\/\/conceptaz.com\/wp-includes\/js\/wp-emoji.js?ver=6.4.3","twemoji":"https:\/\/conceptaz.com\/wp-includes\/js\/twemoji.js?ver=6.4.3"}};
/**
 * @output wp-includes/js/wp-emoji-loader.js
 */

/**
 * Emoji Settings as exported in PHP via _print_emoji_detection_script().
 * @typedef WPEmojiSettings
 * @type {object}
 * @property {?object} source
 * @property {?string} source.concatemoji
 * @property {?string} source.twemoji
 * @property {?string} source.wpemoji
 * @property {?boolean} DOMReady
 * @property {?Function} readyCallback
 */

/**
 * Support tests.
 * @typedef SupportTests
 * @type {object}
 * @property {?boolean} flag
 * @property {?boolean} emoji
 */

/**
 * IIFE to detect emoji support and load Twemoji if needed.
 *
 * @param {Window} window
 * @param {Document} document
 * @param {WPEmojiSettings} settings
 */
( function wpEmojiLoader( window, document, settings ) {
	if ( typeof Promise === 'undefined' ) {
		return;
	}

	var sessionStorageKey = 'wpEmojiSettingsSupports';
	var tests = [ 'flag', 'emoji' ];

	/**
	 * Checks whether the browser supports offloading to a Worker.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {boolean}
	 */
	function supportsWorkerOffloading() {
		return (
			typeof Worker !== 'undefined' &&
			typeof OffscreenCanvas !== 'undefined' &&
			typeof URL !== 'undefined' &&
			URL.createObjectURL &&
			typeof Blob !== 'undefined'
		);
	}

	/**
	 * @typedef SessionSupportTests
	 * @type {object}
	 * @property {number} timestamp
	 * @property {SupportTests} supportTests
	 */

	/**
	 * Get support tests from session.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {?SupportTests} Support tests, or null if not set or older than 1 week.
	 */
	function getSessionSupportTests() {
		try {
			/** @type {SessionSupportTests} */
			var item = JSON.parse(
				sessionStorage.getItem( sessionStorageKey )
			);
			if (
				typeof item === 'object' &&
				typeof item.timestamp === 'number' &&
				new Date().valueOf() < item.timestamp + 604800 && // Note: Number is a week in seconds.
				typeof item.supportTests === 'object'
			) {
				return item.supportTests;
			}
		} catch ( e ) {}
		return null;
	}

	/**
	 * Persist the supports in session storage.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {SupportTests} supportTests Support tests.
	 */
	function setSessionSupportTests( supportTests ) {
		try {
			/** @type {SessionSupportTests} */
			var item = {
				supportTests: supportTests,
				timestamp: new Date().valueOf()
			};

			sessionStorage.setItem(
				sessionStorageKey,
				JSON.stringify( item )
			);
		} catch ( e ) {}
	}

	/**
	 * Checks if two sets of Emoji characters render the same visually.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.9.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} set1 Set of Emoji to test.
	 * @param {string} set2 Set of Emoji to test.
	 *
	 * @return {boolean} True if the two sets render the same.
	 */
	function emojiSetsRenderIdentically( context, set1, set2 ) {
		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set1, 0, 0 );
		var rendered1 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set2, 0, 0 );
		var rendered2 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		return rendered1.every( function ( rendered2Data, index ) {
			return rendered2Data === rendered2[ index ];
		} );
	}

	/**
	 * Determines if the browser properly renders Emoji that Twemoji can supplement.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.2.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} type Whether to test for support of "flag" or "emoji".
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {boolean} True if the browser can render emoji, false if it cannot.
	 */
	function browserSupportsEmoji( context, type, emojiSetsRenderIdentically ) {
		var isIdentical;

		switch ( type ) {
			case 'flag':
				/*
				 * Test for Transgender flag compatibility. Added in Unicode 13.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (white flag emoji + transgender symbol).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDFF3\uFE0F\u200D\u26A7\uFE0F', // as a zero-width joiner sequence
					'\uD83C\uDFF3\uFE0F\u200B\u26A7\uFE0F' // separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for UN flag compatibility. This is the least supported of the letter locale flags,
				 * so gives us an easy test for full support.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly ([U] + [N]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDDFA\uD83C\uDDF3', // as the sequence of two code points
					'\uD83C\uDDFA\u200B\uD83C\uDDF3' // as the two code points separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for English flag compatibility. England is a country in the United Kingdom, it
				 * does not have a two letter locale code but rather a five letter sub-division code.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (black flag emoji + [G] + [B] + [E] + [N] + [G]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					// as the flag sequence
					'\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC65\uDB40\uDC6E\uDB40\uDC67\uDB40\uDC7F',
					// with each code point separated by a zero-width space
					'\uD83C\uDFF4\u200B\uDB40\uDC67\u200B\uDB40\uDC62\u200B\uDB40\uDC65\u200B\uDB40\uDC6E\u200B\uDB40\uDC67\u200B\uDB40\uDC7F'
				);

				return ! isIdentical;
			case 'emoji':
				/*
				 * Why can't we be friends? Everyone can now shake hands in emoji, regardless of skin tone!
				 *
				 * To test for Emoji 14.0 support, try to render a new emoji: Handshake: Light Skin Tone, Dark Skin Tone.
				 *
				 * The Handshake: Light Skin Tone, Dark Skin Tone emoji is a ZWJ sequence combining 🫱 Rightwards Hand,
				 * 🏻 Light Skin Tone, a Zero Width Joiner, 🫲 Leftwards Hand, and 🏿 Dark Skin Tone.
				 *
				 * 0x1FAF1 == Rightwards Hand
				 * 0x1F3FB == Light Skin Tone
				 * 0x200D == Zero-Width Joiner (ZWJ) that links the code points for the new emoji or
				 * 0x200B == Zero-Width Space (ZWS) that is rendered for clients not supporting the new emoji.
				 * 0x1FAF2 == Leftwards Hand
				 * 0x1F3FF == Dark Skin Tone.
				 *
				 * When updating this test for future Emoji releases, ensure that individual emoji that make up the
				 * sequence come from older emoji standards.
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83E\uDEF1\uD83C\uDFFB\u200D\uD83E\uDEF2\uD83C\uDFFF', // as the zero-width joiner sequence
					'\uD83E\uDEF1\uD83C\uDFFB\u200B\uD83E\uDEF2\uD83C\uDFFF' // separated by a zero-width space
				);

				return ! isIdentical;
		}

		return false;
	}

	/**
	 * Checks emoji support tests.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {string[]} tests Tests.
	 * @param {Function} browserSupportsEmoji Reference to browserSupportsEmoji function, needed due to minification.
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {SupportTests} Support tests.
	 */
	function testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically ) {
		var canvas;
		if (
			typeof WorkerGlobalScope !== 'undefined' &&
			self instanceof WorkerGlobalScope
		) {
			canvas = new OffscreenCanvas( 300, 150 ); // Dimensions are default for HTMLCanvasElement.
		} else {
			canvas = document.createElement( 'canvas' );
		}

		var context = canvas.getContext( '2d', { willReadFrequently: true } );

		/*
		 * Chrome on OS X added native emoji rendering in M41. Unfortunately,
		 * it doesn't work when the font is bolder than 500 weight. So, we
		 * check for bold rendering support to avoid invisible emoji in Chrome.
		 */
		context.textBaseline = 'top';
		context.font = '600 32px Arial';

		var supports = {};
		tests.forEach( function ( test ) {
			supports[ test ] = browserSupportsEmoji( context, test, emojiSetsRenderIdentically );
		} );
		return supports;
	}

	/**
	 * Adds a script to the head of the document.
	 *
	 * @ignore
	 *
	 * @since 4.2.0
	 *
	 * @param {string} src The url where the script is located.
	 *
	 * @return {void}
	 */
	function addScript( src ) {
		var script = document.createElement( 'script' );
		script.src = src;
		script.defer = true;
		document.head.appendChild( script );
	}

	settings.supports = {
		everything: true,
		everythingExceptFlag: true
	};

	// Create a promise for DOMContentLoaded since the worker logic may finish after the event has fired.
	var domReadyPromise = new Promise( function ( resolve ) {
		document.addEventListener( 'DOMContentLoaded', resolve, {
			once: true
		} );
	} );

	// Obtain the emoji support from the browser, asynchronously when possible.
	new Promise( function ( resolve ) {
		var supportTests = getSessionSupportTests();
		if ( supportTests ) {
			resolve( supportTests );
			return;
		}

		if ( supportsWorkerOffloading() ) {
			try {
				// Note that the functions are being passed as arguments due to minification.
				var workerScript =
					'postMessage(' +
					testEmojiSupports.toString() +
					'(' +
					[
						JSON.stringify( tests ),
						browserSupportsEmoji.toString(),
						emojiSetsRenderIdentically.toString()
					].join( ',' ) +
					'));';
				var blob = new Blob( [ workerScript ], {
					type: 'text/javascript'
				} );
				var worker = new Worker( URL.createObjectURL( blob ), { name: 'wpTestEmojiSupports' } );
				worker.onmessage = function ( event ) {
					supportTests = event.data;
					setSessionSupportTests( supportTests );
					worker.terminate();
					resolve( supportTests );
				};
				return;
			} catch ( e ) {}
		}

		supportTests = testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically );
		setSessionSupportTests( supportTests );
		resolve( supportTests );
	} )
		// Once the browser emoji support has been obtained from the session, finalize the settings.
		.then( function ( supportTests ) {
			/*
			 * Tests the browser support for flag emojis and other emojis, and adjusts the
			 * support settings accordingly.
			 */
			for ( var test in supportTests ) {
				settings.supports[ test ] = supportTests[ test ];

				settings.supports.everything =
					settings.supports.everything && settings.supports[ test ];

				if ( 'flag' !== test ) {
					settings.supports.everythingExceptFlag =
						settings.supports.everythingExceptFlag &&
						settings.supports[ test ];
				}
			}

			settings.supports.everythingExceptFlag =
				settings.supports.everythingExceptFlag &&
				! settings.supports.flag;

			// Sets DOMReady to false and assigns a ready function to settings.
			settings.DOMReady = false;
			settings.readyCallback = function () {
				settings.DOMReady = true;
			};
		} )
		.then( function () {
			return domReadyPromise;
		} )
		.then( function () {
			// When the browser can not render everything we need to load a polyfill.
			if ( ! settings.supports.everything ) {
				settings.readyCallback();

				var src = settings.source || {};

				if ( src.concatemoji ) {
					addScript( src.concatemoji );
				} else if ( src.wpemoji && src.twemoji ) {
					addScript( src.twemoji );
					addScript( src.wpemoji );
				}
			}
		} );
} )( window, document, window._wpemojiSettings );

/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://conceptaz.com/wp-includes/css/dist/block-library/style.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/**
 * These rules are needed for backwards compatibility.
 * They should match the button element rules in the base theme.json file.
 */
.wp-block-button__link {
	color: #ffffff;
	background-color: #32373c;
	border-radius: 9999px; /* 100% causes an oval, but any explicit but really high value retains the pill shape. */

	/* This needs a low specificity so it won't override the rules from the button element if defined in theme.json. */
	box-shadow: none;
	text-decoration: none;

	/* The extra 2px are added to size solids the same as the outline versions.*/
	padding: calc(0.667em + 2px) calc(1.333em + 2px);

	font-size: 1.125em;
}

.wp-block-file__button {
	background: #32373c;
	color: #ffffff;
	text-decoration: none;
}

</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='redux-extendify-styles-css' href='https://conceptaz.com/wp-content/plugins/redux-framework/redux-core/assets/css/extendify-utilities.css?ver=4.4.15-b-modified-1711131253' type='text/css' media='all' />
<link rel='stylesheet' id='bingmaps-css' href='https://conceptaz.com/wp-content/plugins/bingmaps/css/bingmaps.css?ver=-b-modified-1691685501' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css' href='https://conceptaz.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3-b-modified-1711045176' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css' href='https://conceptaz.com/wp-content/themes/tulip-wp/assets/fonts/fontawesome/css/font-awesome.min.css?ver=-b-modified-1470897709' type='text/css' media='all' />
<link rel='stylesheet' id='iconfontcustom-css' href='https://conceptaz.com/wp-content/themes/tulip-wp/assets/fonts/iconfontcustom/icon-font-custom.css?ver=-b-modified-1470897399' type='text/css' media='all' />
<link rel='stylesheet' id='tulip-style-css-css' href='https://conceptaz.com/wp-content/themes/tulip-wp/style.css?ver=-b-modified-1470896330' type='text/css' media='all' />
<link rel='stylesheet' id='tulip-fonts-css' href='https://fonts.googleapis.com/css?family=Open+Sans%3A400%2C400italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic' type='text/css' media='all' />
<link rel='stylesheet' id='js_composer_front-css' href='https://conceptaz.com/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=7.5-b-modified-1708980361' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-css' href='https://conceptaz.com/wp-content/plugins/shiftnav-responsive-mobile-menu/assets/css/shiftnav.css?ver=1.7.2-b-modified-1672180834' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-font-awesome-css' href='https://conceptaz.com/wp-content/plugins/shiftnav-responsive-mobile-menu/assets/css/fontawesome/css/font-awesome.min.css?ver=1.7.2-b-modified-1672180834' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-light-css' href='https://conceptaz.com/wp-content/plugins/shiftnav-responsive-mobile-menu/assets/css/skins/light.css?ver=1.7.2-b-modified-1672180834' type='text/css' media='all' />
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/bingmaps/js/bingmaps.js?ver=-b-modified-1691685501" id="bingmaps-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-includes/js/jquery/jquery.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-includes/js/jquery/jquery-migrate.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" id="dlm-public-js-extra">
/* <![CDATA[ */
var dlmVars = {"logStatus":"enabled","jsErrorLogging":{"status":"","url":"https:\/\/conceptaz.com\/wp-admin\/admin-ajax.php","nonce":"9614e3f0e6","action":"log_js_errors"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/debug-log-manager/assets/js/public.js?ver=2.3.3-b-modified-1711684537" id="dlm-public-js"></script>
<script></script><link rel="https://api.w.org/" href="https://conceptaz.com/wp-json/" /><link rel="alternate" type="application/json" href="https://conceptaz.com/wp-json/wp/v2/pages/119" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://conceptaz.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://conceptaz.com/' />
<link rel="alternate" type="application/json+oembed" href="https://conceptaz.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fconceptaz.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://conceptaz.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fconceptaz.com%2F&#038;format=xml" />
<meta name="generator" content="Redux 4.4.15" />
	<!-- ShiftNav CSS
	================================================================ -->
	<style type="text/css" id="shiftnav-dynamic-css">

	@media only screen and (min-width:960px){ #shiftnav-toggle-main, .shiftnav-toggle-mobile{ display:none; } .shiftnav-wrap { padding-top:0 !important; } }

/* Status: Loaded from Transient */

	</style>
	<!-- end ShiftNav CSS -->

	<style type="text/css">
body { color: #545053; }h1, 
                    h2, 
                    h3, 
                    h4, 
                    h5, 
                    h6 { color: #008CD1; }.text-highlight,
                    a, 
                    a:visited,
                    ul.arrow li:before,
                    .sf-menu > li.dropdown ul li.sfHover > a,
                    .sf-menu > li.dropdown ul li a:hover,
                    .sf-mega-section ul li a:hover,
                    .icon-box-1 > i,
                    .icon-box-1 h5 a:hover,
                    .icon-box-2 > i,
                    .icon-box-2 h5 a:hover,
                    .icon-box-3 > i,
                    .icon-box-3 h5 a:hover,
                    .icon-box-4 > i,
                    .icon-box-4 h5 a:hover,
                    .horizontal-process-builder li:hover .process-description,
                    .vertical-process-description:after,
                    .vertical-process-description h5,
                    .testimonial h5,
                    .post-title a:hover,
                    .posted-on,
                    .byline,
                    .cat-links,
                    .tags-links,
                    .comments-link,
                    .post-format,
                    .full-size-link,
                    .pagination .page-numbers.dots:hover,
                    .textwidget .author h6,
                    .widget_pages a:hover:before,
                    .widget_archive a:hover:before,
                    .widget_categories a:hover:before,
                    .widget_meta a:hover:before,
                    .widget_nav_menu a:hover:before,
                    #footer .tulip_widget_latest_posts ul li a,
                    .erp-pagination .page-numbers.dots:hover,
                    .portfolio-item-description h5,
                    .portfolio-item-description h5 a:hover
                    { color: #545053; }button,
                    input[type="reset"],
                    input[type="submit"],
                    input[type="button"],
                    .sf-menu > li.current > a span,
                    .sf-menu li.sfHover > a span,
                    .sf-menu a:hover span,
                    .sf-menu li.sfHover a:hover span,
                    #mobile-menu,
                    #mobile-menu .sf-mega,
                    #custom-search-submit,
                    .theme-accordion.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a,
                    .theme-accordion.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a:hover,
                    .theme-tabs.vc_tta-color-grey.vc_tta-tabs .vc_tta-tab.vc_active>a,
                    .theme-tabs.vc_tta-color-grey.vc_tta-tabs .vc_tta-tab>a:hover,
                    .theme-tabs.vc_tta-color-grey.vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-title>a,
                    .theme-tabs.vc_tta-color-grey.vc_tta-tabs .vc_tta-panel .vc_tta-panel-title>a:hover,
                    .theme-tour.vc_tta-color-grey.vc_tta-tabs .vc_tta-tab.vc_active>a,
                    .theme-tour.vc_tta-color-grey.vc_tta-tabs .vc_tta-tab>a:hover,
                    .theme-tour.vc_tta-color-grey.vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-title>a,
                    .theme-tour.vc_tta-color-grey.vc_tta-tabs .vc_tta-panel .vc_tta-panel-title>a:hover,
                    .btn:hover,
                    .dropcap.dropcap-square,
                    .dropcap.dropcap-circle,
                    .error-header h2,
                    .horizontal-process-builder li:hover i,
                    .horizontal-process-builder li:hover h1,
                    .vertical-process-builder li:after,
                    .pricing-table:hover .pricing-table-header h4,
                    .progress-bar-description,
                    .progress-bar .progress-bar-outer,
                    .testimonial:before,
                    .team-member-img:after,
                    .sticky-post,
                    .pagination .page-numbers:hover,
                    .pagination .page-numbers.current,
                    #searchsubmit,
                    #wp-calendar tbody a,
                    .portfolio-filter ul li a:hover,
                    .portfolio-filter ul li a.active,
                    .erp-pagination .page-numbers:hover,
                    .erp-pagination .page-numbers.current,
                    .portfolio-item-overlay:before
                    { background-color: #545053; }input[type="text"]:focus,
                    input[type="password"]:focus,
                    input[type="date"]:focus,
                    input[type="datetime"]:focus,
                    input[type="datetime-local"]:focus,
                    input[type="month"]:focus,
                    input[type="week"]:focus,
                    input[type="email"]:focus,
                    input[type="number"]:focus,
                    input[type="search"]:focus,
                    input[type="tel"]:focus,
                    input[type="time"]:focus,
                    input[type="url"]:focus,
                    input[type="color"]:focus,
                    textarea:focus,
                    button,
                    input[type="reset"],
                    input[type="submit"],
                    input[type="button"],
                    .theme-accordion.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a,
                    .theme-accordion.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a:hover,
                    .vertical-process-builder li:before,
                    .pricing-table:hover,
                    #images-slider-2-pager a.active img,
                    #images-slider-2-pager a:hover img,
                    .pagination .page-numbers,
                    .erp-pagination .page-numbers
                    { border-color: #545053; }.google-map
                  .tp-caption.subtitle-bg
                    { border-top-color: #545053; }blockquote,
                    .sf-arrows ul li > .sf-with-ul:focus:after,
                    .sf-arrows ul li:hover > .sf-with-ul:after,
                    .sf-arrows ul .sfHover > .sf-with-ul:after,
                    .btn:before,
                    .vertical-process-description:before,
                    .comment-list > li > .comment-body .comment-author .avatar,
                    .textwidget .author
                    { border-left-color: #545053; }.sf-menu > li.dropdown ul,
                    .sf-mega,
                    .icon-box-1 h5:after,
                    .milestone .milestone-description:after,
                    #footer .widget-title:after,
                    .headline:after,
                    .headline-2:after
                    { border-bottom-color: #545053; }input[type="reset"]:hover,
                    input[type="submit"]:hover,
                    input[type="button"]:hover,
                    #mobile-menu .mobile-menu-submenu-arrow:hover,
                    .btn,
                    .pricing-table-header h1,
                    .tp-caption.subtitle-bg
                    { background-color: #008CD1; }.btn:hover:before,
                    .callout
                    { border-left-color: #008CD1; }.map,
                    .map:before
                    { border-top-color: #008CD1; }.headline:before,
                    .headline-2:before,
                    .icon-box-1 h5:before,
                    .milestone .milestone-description:before,
                    #footer .widget-title:before
                    { border-bottom-color: #008CD1; }.error-header h1
                    { color: #008CD1; }.sf-menu > li > a,
                    .sf-menu > li.dropdown > a
                    { color: #F1F2F2; }#header,#header #custom-search-form #s,#header.stuck
                    { background-color: #545053; }.sf-menu a
                    { color: #222222; }.sf-menu li.dropdown ul, .sf-mega
                    { background-color: #FFFFFF; }#footer-top,
                    #footer-top a,
                        #footer-top h1, 
                        #footer-top h2, 
                        #footer-top h3, 
                        #footer-top h4, 
                        #footer-top h5, 
                        #footer-top h6 
                        { color: #FFFFFF; }#footer,
                    #footer h1, 
                    #footer a,
                        #footer h2, 
                        #footer h3, 
                        #footer h4, 
                        #footer h5, 
                        #footer h6
                        { color: #888888; }#footer-bottom,
                    #footer-bottom h1, 
                    #footer-bottom a,
                        #footer-bottom h2, 
                        #footer-bottom h3, 
                        #footer-bottom h4, 
                        #footer-bottom h5, 
                        #footer-bottom h6
                        { color: #3E3E3E; }</style>
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<meta name="generator" content="Powered by Slider Revolution 6.6.20 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://conceptaz.com/wp-content/uploads/2016/06/ConceptCommercialConstruction-Logo-Metallic-RGB-C-85x85.jpeg" sizes="32x32" />
<link rel="icon" href="https://conceptaz.com/wp-content/uploads/2016/06/ConceptCommercialConstruction-Logo-Metallic-RGB-C-200x200.jpeg" sizes="192x192" />
<link rel="apple-touch-icon" href="https://conceptaz.com/wp-content/uploads/2016/06/ConceptCommercialConstruction-Logo-Metallic-RGB-C-200x200.jpeg" />
<meta name="msapplication-TileImage" content="https://conceptaz.com/wp-content/uploads/2016/06/ConceptCommercialConstruction-Logo-Metallic-RGB-C-300x300.jpeg" />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			/*CM17431087-WPPS-support-VM-start*/
.paskr {text-align: center;}
/*CM17431087-WPPS-support-VM-end*/
.page-id-548 div.envira-gallery-item.enviratope-item {
    position: inherit !important;
    display: inline-block !important;
    width: 100% !important;
	height: 244px !important;
    overflow-y: hidden;
}
.page-id-548 .wpb_wrapper p {
    margin-top: 10px;
    display: inline-block !important;
    text-align: center;
    width: 100%;
    margin-bottom: 0px  !important;
}
.page-id-548 .envira-gallery-image {
    height: 250px;
}
.page-id-548 div#content h3 {
    padding: 16px;
}
		</style>
		<style type="text/css" data-type="vc_shortcodes-custom-css">.vc_custom_1468093436224{margin-bottom: 20px !important;padding-top: 25px !important;}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>    </head>

    <body class="home page-template-default page page-id-119 wpb-js-composer js-comp-ver-7.5 vc_responsive">
          

        <div id="wrap">

            <div id="header-wrap">

                <div id="header">                        

                    <!-- /// HEADER  //////////////////////////////////////////////////////////////////////////////////////////////////////////// -->

                    <div class="container">
                        <div class="row">
                            <div class="span3">

                                <!-- // Logo // -->
                                <div id="logo">
                                    <a href="https://conceptaz.com/">
                                        <img src="https://conceptaz.com/wp-content/uploads/2016/07/ConceptCommercialConstruction-HeaderLogo.jpeg" alt="Home">
                                    </a>
                                </div>

                            </div><!-- end .span3 -->
                            <div class="span9">

                                <!-- // Mobile menu trigger // -->

                                <a href="#" id="mobile-menu-trigger">
                                    <i class="fa fa-bars"></i>
                                </a>

                                
                                <!-- // Menu // -->
                                <nav>
                                    <ul id="menu" class="sf-menu fixed"><li id="menu-item-305" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-119 current_page_item mega-section-count-0 menu-item-305"><a href="https://conceptaz.com/"><span>Home</span></a></li>
<li id="menu-item-306" class="menu-item menu-item-type-post_type menu-item-object-page mega-section-count-0 menu-item-306"><a href="https://conceptaz.com/about-us/"><span>About us</span></a></li>
<li id="menu-item-602" class="menu-item menu-item-type-post_type menu-item-object-page mega-section-count-0 menu-item-602"><a href="https://conceptaz.com/projects/"><span>Projects</span></a></li>
<li id="menu-item-313" class="menu-item menu-item-type-post_type menu-item-object-page mega-section-count-0 menu-item-313"><a href="https://conceptaz.com/testimonials/"><span>Testimonials</span></a></li>
<li id="menu-item-311" class="menu-item menu-item-type-post_type menu-item-object-page mega-section-count-0 menu-item-311"><a href="https://conceptaz.com/contact/"><span>Contact</span></a></li>
</ul>                                </nav>	

                            </div><!-- end .span9 -->
                        </div><!-- end .row -->		
                    </div><!-- end .container -->

                    <!-- //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->

                </div><!-- end #header -->
            </div><!-- end #header-wrap -->	
            <div id="content">
                <div class="wpb-content-wrapper"><div class="wpb_revslider_element wpb_content_element">			<script src="//conceptaz.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?rev=6.6.20"></script>
			<script src="//conceptaz.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?rev=6.6.20"></script>

			<!-- START Slider1 REVOLUTION SLIDER 6.6.20 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_1_1_wrapper" data-source="gallery" style="visibility:hidden;background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="rev_slider_1_1" style="" data-version="6.6.20">
					<rs-slides style="overflow: hidden; position: absolute;">
						<rs-slide style="position: absolute;" data-key="rs-62" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/1-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/1.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-63" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/2-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/2.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-64" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/3-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/3.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-65" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/4-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/4.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-66" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/5-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/5.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-67" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/6-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/6.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-68" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/7-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/7.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-69" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/8-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/8.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-70" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/9-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/9.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-71" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/10-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/10.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-72" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/11-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/11.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-73" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/12-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/12.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-74" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/13-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/13.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-75" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/A-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/A.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-76" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/B-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/B.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-77" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2023/06/MMP_1341-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2023/06/MMP_1341-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-48" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5796-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5796.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-17" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5273-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5273.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-1" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/1000DegreePizza_IMG_5507-Slider-100x50.jpeg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/1000DegreePizza_IMG_5507-Slider.jpeg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-18" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Visionworks_IMG_5207-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Visionworks_IMG_5207.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-19" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/BobaTea_IMG_5542-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/BobaTea_IMG_5542.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-6" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Ameriprise_IMG_5611-Slider-100x50.jpeg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Ameriprise_IMG_5611-Slider.jpeg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-47" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5790-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5790.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-20" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5284-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5284.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-21" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/1000DegreePizza_IMG_5504-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/1000DegreePizza_IMG_5504.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-22" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Visionworks_IMG_5220-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Visionworks_IMG_5220.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-23" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/BobaTea_IMG_5572-1-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/BobaTea_IMG_5572-1.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-24" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Ameriprise_IMG_5629-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Ameriprise_IMG_5629.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-49" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5789-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5789.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-25" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5288-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5288.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-26" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/1000DegreePizza_IMG_5452-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/1000DegreePizza_IMG_5452.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-27" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Visionworks_IMG_5195-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Visionworks_IMG_5195.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-50" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5775-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/10/OneMedical_IMG_5775.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-28" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/BobaTea_IMG_5554-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/BobaTea_IMG_5554.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-29" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Ameriprise_IMG_5645-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Ameriprise_IMG_5645.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-53" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/journey4-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/journey4-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-54" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5275-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5275.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-55" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/growth1-1-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/growth1-1-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-56" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/verizon2-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/verizon2-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-57" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/journey2-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/journey2-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-58" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/verizon5-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/verizon5-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-60" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/journey3-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/journey3-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-59" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2020/08/growth4-scaled-100x50.jpg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2020/08/growth4-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-61" data-title="Slide" data-thumb="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5307-Slider-1-100x50.jpeg" data-anim="adpr:false;">
							<img decoding="async" src="//conceptaz.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Home" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//conceptaz.com/wp-content/uploads/2016/06/Verizon_IMG_5307-Slider-1.jpeg" data-no-retina>
<!---->						</rs-slide>
					</rs-slides>
				</rs-module>
				<script>
					setREVStartSize({c: 'rev_slider_1_1',rl:[1240,1024,778,480],el:[],gw:[1240,1024,778,480],gh:[500,500,400,400],type:'carousel',justify:'',layout:'fullwidth',mh:"0"});if (window.RS_MODULES!==undefined && window.RS_MODULES.modules!==undefined && window.RS_MODULES.modules["revslider11"]!==undefined) {window.RS_MODULES.modules["revslider11"].once = false;window.revapi1 = undefined;if (window.RS_MODULES.checkMinimal!==undefined) window.RS_MODULES.checkMinimal()}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->
</div><div class="container-inner"><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper"><div class='headline  vc_custom_1468093436224'><h2>Before we earn your business, we earn your trust.</h2></div>
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p style="text-align: center;">At Concept Commercial Construction, our tenant improvements are designed to help serve your audience. Eliminate irritation. And build your business. How will we know if we’ve achieved success? When it’s reflected by yours.</p>

		</div>
	</div>
</div></div></div></div></div><div class="container-inner"><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper"></div></div></div></div></div><div class="container-inner"><div class="vc_row wpb_row vc_row-fluid"></div></div><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper"></div></div></div>
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			
		</div>
	</div>
<p>&nbsp;</p>
</div></div><!-- content / End -->
<!-- //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->

</div><!-- wrapper / End -->

<a id="back-to-top" href="#">
    <i class="ifc-up4"></i>
</a>


		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = true;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		
	<!-- ShiftNav Main Toggle -->
		<div id="shiftnav-toggle-main" class="shiftnav-toggle-main-align-center shiftnav-toggle-style-burger_only shiftnav-togglebar-gap-auto shiftnav-togglebar-transparent shiftnav-toggle-edge-right shiftnav-toggle-icon-x"   ><button id="shiftnav-toggle-main-button" class="shiftnav-toggle shiftnav-toggle-shiftnav-main shiftnav-toggle-burger" tabindex="1" data-shiftnav-target="shiftnav-main" aria-label="Toggle Menu"><i class="fa fa-bars"></i></button>	</div>	
	<!-- /#shiftnav-toggle-main -->

	


	<!-- ShiftNav #shiftnav-main -->
	<div class="shiftnav shiftnav-nojs shiftnav-shiftnav-main shiftnav-right-edge shiftnav-skin-light shiftnav-transition-standard" id="shiftnav-main" data-shiftnav-id="shiftnav-main">
		<div class="shiftnav-inner">

		
		<nav class="shiftnav-nav"><ul id="menu-ccc-menu-1" class="shiftnav-menu shiftnav-targets-default shiftnav-targets-text-default shiftnav-targets-icon-default"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-119 current_page_item menu-item-305 shiftnav-depth-0"><a class="shiftnav-target"  href="https://conceptaz.com/">Home</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-306 shiftnav-depth-0"><a class="shiftnav-target"  href="https://conceptaz.com/about-us/">About us</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-602 shiftnav-depth-0"><a class="shiftnav-target"  href="https://conceptaz.com/projects/">Projects</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-313 shiftnav-depth-0"><a class="shiftnav-target"  href="https://conceptaz.com/testimonials/">Testimonials</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-311 shiftnav-depth-0"><a class="shiftnav-target"  href="https://conceptaz.com/contact/">Contact</a></li></ul></nav>
		<button class="shiftnav-sr-close shiftnav-sr-only shiftnav-sr-only-focusable">
			&times; Close Panel		</button>

		</div><!-- /.shiftnav-inner -->
	</div><!-- /.shiftnav #shiftnav-main -->


	            <script type="text/javascript">
              (function() {
                var sa = document.createElement('script'); sa.type = 'text/javascript'; sa.async = true;
                sa.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'cdn.ywxi.net/js/1.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sa, s);
              })();
            </script><script type="text/html" id="wpb-modifications"> window.wpbCustomElement = 1; </script><script>
		if(typeof revslider_showDoubleJqueryError === "undefined") {function revslider_showDoubleJqueryError(sliderID) {console.log("You have some jquery.js library include that comes after the Slider Revolution files js inclusion.");console.log("To fix this, you can:");console.log("1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on");console.log("2. Find the double jQuery.js inclusion and remove it");return "Double Included jQuery Library";}}
</script>
			<link rel="preload" as="font" id="rs-icon-set-revicon-woff" href="https://conceptaz.com/wp-content/plugins/revslider/public/assets/fonts/revicons/revicons.woff?5510888" type="font/woff" crossorigin="anonymous" media="all" />
<link rel='stylesheet' id='redux-custom-fonts-css' href='//conceptaz.com/wp-content/uploads/redux/custom-fonts/fonts.css?ver=1711721618' type='text/css' media='all' />
<style id='core-block-supports-inline-css' type='text/css'>
/**
 * Core styles: block-supports
 */

</style>
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://conceptaz.com/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.6.20' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
		#rev_slider_1_1_wrapper .hesperiden.tparrows{cursor:pointer;background:rgba(0,0,0,0.5);width:40px;height:40px;position:absolute;display:block;z-index:1000;  border-radius:50%}#rev_slider_1_1_wrapper .hesperiden.tparrows.rs-touchhover{background:#000000}#rev_slider_1_1_wrapper .hesperiden.tparrows:before{font-family:'revicons';font-size:20px;color:#ffffff;display:block;line-height:40px;text-align:center}#rev_slider_1_1_wrapper .hesperiden.tparrows.tp-leftarrow:before{content:'\e82c';  margin-left:-3px}#rev_slider_1_1_wrapper .hesperiden.tparrows.tp-rightarrow:before{content:'\e82d';  margin-right:-3px}
</style>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3-b-modified-1711045176" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/conceptaz.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3-b-modified-1711045176" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.6.20-b-modified-1711678469" defer async id="tp-tools-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.6.20-b-modified-1711678469" defer async id="revmin-js"></script>
<script type="text/javascript" src="//maps.google.com/maps/api/js?sensor=false&amp;ver=6.4.3" id="gmap-sensor-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/themes/tulip-wp/assets/js/scripts.js?ver=-b-modified-1562623868" id="tulip-scripts-js-js"></script>
<script type="text/javascript" id="tulip-main-js-js-extra">
/* <![CDATA[ */
var tulip_sticky = {"tulip_sticky":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/themes/tulip-wp/assets/js/main.js?ver=-b-modified-1470897072" id="tulip-main-js-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6LfvmL0ZAAAAAMmFmS0rM1zj1N_bUlU4AuRWvH8U&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-includes/js/dist/vendor/wp-polyfill-inert.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-includes/js/dist/vendor/regenerator-runtime.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-includes/js/dist/vendor/wp-polyfill.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LfvmL0ZAAAAAMmFmS0rM1zj1N_bUlU4AuRWvH8U","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.9.3-b-modified-1711045176" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" id="shiftnav-js-extra">
/* <![CDATA[ */
var shiftnav_data = {"shift_body":"off","shift_body_wrapper":"","lock_body":"on","lock_body_x":"off","open_current":"off","collapse_accordions":"off","scroll_panel":"on","breakpoint":"960","v":"1.7.2","pro":"0","touch_off_close":"on","scroll_offset":"100","disable_transforms":"off","close_on_target_click":"off","scroll_top_boundary":"50","scroll_tolerance":"10","process_uber_segments":"on"};
/* ]]> */
</script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/shiftnav-responsive-mobile-menu/assets/js/shiftnav.js?ver=1.7.2-b-modified-1672180834" id="shiftnav-js"></script>
<script type="text/javascript" src="https://conceptaz.com/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=7.5-b-modified-1708980361" id="wpb_composer_front_js-js"></script>
<script></script><script id="rs-initialisation-scripts">
		var	tpj = jQuery;

		var	revapi1;

		if(window.RS_MODULES === undefined) window.RS_MODULES = {};
		if(RS_MODULES.modules === undefined) RS_MODULES.modules = {};
		RS_MODULES.modules["revslider11"] = {once: RS_MODULES.modules["revslider11"]!==undefined ? RS_MODULES.modules["revslider11"].once : undefined, init:function() {
			window.revapi1 = window.revapi1===undefined || window.revapi1===null || window.revapi1.length===0  ? document.getElementById("rev_slider_1_1") : window.revapi1;
			if(window.revapi1 === null || window.revapi1 === undefined || window.revapi1.length==0) { window.revapi1initTry = window.revapi1initTry ===undefined ? 0 : window.revapi1initTry+1; if (window.revapi1initTry<20) requestAnimationFrame(function() {RS_MODULES.modules["revslider11"].init()}); return;}
			window.revapi1 = jQuery(window.revapi1);
			if(window.revapi1.revolution==undefined){ revslider_showDoubleJqueryError("rev_slider_1_1"); return;}
			revapi1.revolutionInit({
					revapi:"revapi1",
					sliderType:"carousel",
					duration:4000,
					visibilityLevels:"1240,1024,778,480",
					gridwidth:"1240,1024,778,480",
					gridheight:"500,500,400,400",
					lazyType:"smart",
					spinner:"spinner0",
					perspectiveType:"local",
					responsiveLevels:"1240,1024,778,480",
					progressBar:{disableProgressBar:true},
					navigation: {
						mouseScrollNavigation:false,
						onHoverStop:false,
						arrows: {
							enable:true,
							style:"hesperiden",
							left: {

							},
							right: {

							}
						}
					},
					viewPort: {
						global:true,
						globalDist:"-200px",
						enable:false,
						visible_area:"20%"
					},
					fallbacks: {
						simplifyAll:true,
						allowHTML5AutoPlayOnAndroid:true
					},
			});
			
		}} // End of RevInitScript

		if (window.RS_MODULES.checkMinimal!==undefined) { window.RS_MODULES.checkMinimal();};
	</script>

</body>
</html>